
/* copy from inspinia */
.ibox-content {
  background-color: #ffffff;
  border-color: #e7eaec;
  border-image: none;
  border-style: solid solid none;
  border-width: 1px 0px;
  color: inherit;
  padding: 15px 20px 20px 20px;
}

.ibox-content {
  clear: both;
}

.chat-element {
  padding-bottom: 15px;
  margin-top: 15px;
  overflow: hidden;
  margin-right: 10px;
}

.chat-element img.img-circle,
.dropdown-messages-box img.img-circle {
  height: 38px;
  width: 38px;
}

.nav-tabs li a {
    color: #a7b1c2;
    font-weight: 600;
    padding: 10px 20px 10px 25px;
    border: 0;
}

.m-t-xs {
  margin-top: 5px;
}
.m-t-sm {
  margin-top: 10px;
}
.m-t {
  margin-top: 15px;
}
.m-t-md {
  margin-top: 20px;
}
.m-t-lg {
  margin-top: 30px;
}
.m-b-xs {
  margin-bottom: 5px;
}
.m-b-sm {
  margin-bottom: 10px;
}
.m-b {
  margin-bottom: 15px;
}
.m-b-md {
  margin-bottom: 20px;
}
.m-b-lg {
  margin-bottom: 30px;
}
.m-l-xs {
  margin-left: 5px;
}
.m-l-sm {
  margin-left: 10px;
}
.m-l {
  margin-left: 15px;
}
.m-l-md {
  margin-left: 20px;
}
.m-l-lg {
  margin-left: 30px;
}

.tabs-container .tabs-left .tab-pane .panel-body,
.tabs-container .tabs-right .tab-pane .panel-body {
  border-top: 1px solid #e7eaec;
}
.tabs-container .tabs-left .panel-body {
  position: static;
}
.tabs-container .tabs-left .nav-tabs,
.tabs-container .tabs-right .nav-tabs {
  width: 20%;
}
.tabs-container .tabs-left .panel-body {
  margin-left: 20%;
  width: 80%;
}
.tabs-container .tabs-left .nav-tabs li,
.tabs-container .tabs-right .nav-tabs li {
  float: none;
}
.tabs-container .tabs-left .nav-tabs li a,
.tabs-container .tabs-right .nav-tabs li a {
  margin-bottom: 3px;
  margin-right: 0px;
  min-width: 74px;
}
.tabs-container .tabs-left .nav-tabs {
  float: left;
  margin-right: 19px;
}
.tabs-container .tabs-left .nav-tabs li a {
  -moz-border-radius: 4px 0px 0px 4px;
  -webkit-border-radius: 4px 0px 0px 4px;
  border-radius: 4px 0px 0px 4px;
  margin-right: -1px;
}
.tabs-container .tabs-left .nav-tabs .active a,
.tabs-container .tabs-left .nav-tabs .active a:hover,
.tabs-container .tabs-left .nav-tabs .active a:focus {
  border-color: #e7eaec transparent #e7eaec #e7eaec;
  *border-right-color: #ffffff;
}

.tabs-container .panel-body {
    background: #ffffff;
    border: 1px solid #e7eaec;
    border-radius: 2px;
    padding: 20px;
    position: relative;
}

.btn:active:focus, .btn:focus{
  outline:none
}